> # NAME

> gp5vp - OpenGL vertex profile for NVIDIA GeForce 400 Series, OpenGL 4.x Quadro

> # SYNOPSIS

>       gp5vp

> # DESCRIPTION

> This OpenGL profile corresponds to the per-vertex functionality introduced by NVIDIA's 5th generation of assembly instruction sets. It extends gp4vp.

> The compiler output for this profile conforms to the assembly format defined by NV_gpu_program5 and ARB_vertex_program.

> # 3D API DEPENDENCIES

> Requires OpenGL support for the NV_gpu_program5 extension.

> ## OpenGL Extension Specifications

>      www.opengl.org/registry/specs/NV/gpu_program5.txt

> # SEE ALSO

> gp4vp, gp5, gp5tcp, gp5tep, gp5gp, gp5fp